PHP Manual
Prev |  | Next

# m_numrows

(PHP 4 >= 4.3.9, PHP 5)

m_numrows -- Number of rows returned in a comma delimited response

## Description

int m_numrows ( resource conn, int identifier )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

conn

  Its description

identifier

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_numcolumns | Up | m_parsecommadelimited